/* About */
.variants p {
  margin-bottom: 0;
}

.about {
  composes: section-m from global;
}

.infographicImgWrapper {
  margin-bottom: 1rem;
}

@media (min-width: 768px) {
  .infographicImgWrapper {
    margin-bottom: 2rem;
  }
}

@media (min-width: 1280px) {
  .infographicImgWrapper {
    margin-bottom: 3rem;
  }
}